body {
      background-color : #669900; 
}
.container {
	position: absolute;
	top: 20px;
	width: 800px;
	height: 973px;
	left: 50%;
	margin-left: -400px;
	z-index: 2;
}
.box1 {/*heading*/
	position: absolute;
	background: #000000;
	color: #ffffff;
	margin-left: 0px;
	margin-right: 0px;
	padding: 10px;
	font-family : Verdana, Eyechart, Geneva, Arial, Helvetica, sans-serif;
	width: 410px;
	border: 1px solid #FFCC00;
	left: 8px;
	top: 15px;
	font-size: 14px;
	font-weight: normal;
	z-index: 1;
    }
.box1a {
	position: absolute;
	background: #000000;
	color: #ffffff;
	margin-left: -100px;
	margin-right: 0px;
	padding: 10px;
	font-family : Verdana, Eyechart, Geneva, Arial, Helvetica, sans-serif;
	width: 118px;
	height: -4px;
	border: 1px solid #FFCC00;
	left: -103px;
	top: 171px;
	visibility: visible;
	font-size: 16px;
	font-weight: normal;
    }
.box2 {/*bunker green pix*/
	position: absolute;
	margin-left: 420px;
	top: -4px;
	padding: 0px;
	width: auto;
	height: auto;
	border: 1px solid #FFCC00;
	left: 34px;
	z-index: 9;
	visibility: visible;
	}
.box3 {/*great golfing*/
	position: absolute;
	background: #000000;
	top: 272px;
	color: #FFFFFF;
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	width: 237px;
	border: 1px solid #FFCC00;
	font-size: 18px;
	font-weight: 800;
	left: 6px;
	height: 149px;
	z-index: 5;
	visibility: visible;
    }
.box3a {/*fairway pix*/
		position: absolute;
		margin-left: 420px;
		top: 445px;
		width: auto;
		padding: 0px;
		border: 1px solid #FFCC00;
		left: -415px;
		z-index: 6;
		visibility: visible;
		height: auto;
    }
	
.box4 {/*recently rated*/
		position: absolute;
		background: #000000;
		color: #ffffff;
		margin-left: 330px;
		margin-right: 20px;
		top: 273px;
		padding: 10px;/*space to separate navigation and content*/
		font-family : Verdana, Eyechart, Geneva, Arial, Helvetica, sans-serif;
		width: 364px;
		border: 1px solid #FFCC00;
		left: -44px;
		height: 112px;
		font-size: 18px;
		z-index: 5;
		visibility: visible;
    }

.box5 {/*rosette*/
	position: absolute;
	font-family : Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding : 2px;
	margin: 2px;
	border-color : #48D1CC;
	border-width : 0px;
	left: 654px;
	top: 257px;
	z-index: 8;
	visibility: visible;
  }	
  .box6 {/*mag*/
	position: absolute;
	background: #000000;
	color : #FFCC00;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	padding : 10px;
	margin: 2px;
	border: 1px solid #FFCC00;
	left: 283px;
	top: 431px;
	width: 481px;
	height: auto;
	margin-left: 0px;
	margin-right: 0px;
	z-index: 9;
	visibility: visible;
  }	
.box7 {/*links*/
		position: absolute;
		left: 227px;
		top: 164px;
		margin-left: 0px;
		margin-right: 0px;
		z-index: 6;
		width: 572px;
  }	

.box8 {  /*greyfox link*/
	position: absolute;
	left: 308px;
	top: 872px;
  }	
.box9 {/*counter*/
	position: absolute;
	background: #000000;
	color : #FFCC00;
	left: 4px;
	top: 177px;
	width: 225px;
	height: 100px;
	margin-left: 0px;
	margin-right: 0px;
	visibility: visible;
	font-size: 100%;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	border: 1px solid #FFCC00;
	padding: 5px;
  }	
.box10 {/*players*/
		position: absolute;
		color : #FFCC00;
		left: 6px;
		top: 624px;
		width: 777px;
		height: auto;
		margin-left: 0px;
		margin-right: 0px;
		font-size: 16px;
		font-weight: bolder;
		background-color: #000000;
		border: 1px solid #FFCC00;
		font-family: Verdana, sans-serif;
  }	
  


   /*normal links in the text*/
a:link {
  text-decoration : none; 
  }
a:visited {
  color: #FF8C00; 
  }
a:hover { 
  color: red; 
  text-decoration : underline; 
	}
    
a.nav:link {
  color: #FFCC00; 
  text-decoration : none; 
  font-weight: 600; 
  font-size:14px;}
a.nav:visited {
  color: #FFCC00; 
  text-decoration : none;
  font-weight: 600; 
  font-size:14px;}
a.nav:hover { 
  color: #FF0000; 
  text-decoration : underline; 
  font-weight: 600; 
  font-size:14px;}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
